<?php

namespace App\Http\Controllers\Administracion\Crud\Entidades;

use App\Http\Controllers\Administracion\Crud\BaseCrudController;
use App\Services\Administracion\Crud\TransportesCrudService;

class TransportesCrudController extends BaseCrudController
{
    public function __construct(TransportesCrudService $crudService)
    {
        parent::__construct($crudService);
    }
}